{
  "type": "module",
  "name": "lesson-5",
  "version": "1.0.0",
  "description": "Для обработки логики игры написан класс `TicTacToeLogic`. Для имитации хода игрока используется метод `main` класса `TicTacToeLogic` принимающий в качестве аргументов `symbol` - символ \"x\" или \"o\", `numOfField` - целочисленное число от 0 до 8 обозначающий место постановки символа на поле, а также необязательный булевый аргумент `view` (по умолчанию `false`), который включает возможность отрисовки игрового поля в окне консоли.",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "type": "node main.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ereshko.d.r/lesson-5-js.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ereshko.d.r/lesson-5-js/issues"
  },
  "homepage": "https://gitlab.com/ereshko.d.r/lesson-5-js#readme"
}
